/*
*@Author: XianKaiQun
*@Date: 2020-04-20 02:56:00
 * @LastEditors: XianKaiQun
 * @LastEditTime: 2020-04-22 17:29:21
*@Descripttion: 
*/
import 'package:flutter/widgets.dart';

class ModalSheetComponent extends StatelessWidget {
  const ModalSheetComponent({Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Container();
  }
}
